.carousel-pointer-ie
{
	display:-ms-flexbox !important;
	-ms-flex-pack:center !important;
	-ms-flex-align:center !important;
}

.carousel-pointer-chrome
{
	display:-webkit-box !important;
    -webkit-box-pack:center !important;
    -webkit-box-align:center !important;
}

.carousel-pointer-chrome i 
{
	font-size:100px;
}

.carousel-pointer-ie i 
{
	font-size:100px;
}

.announcement {
    z-index: 100;
    position: absolute;
    bottom: 10px;
	right:30px;
	opacity:0.8;
	background-color:white;
	padding:6px;
	width:40%;
	overflow:auto;
	overflow-y:scroll;
	height:80px;
}

.announcement .title 
{
	font-weight:bold;
}

.announcement .fa-circle 
{
	color:#d6270c;
}

.intro:last-child .sfCareerSiteLink
{
	top:55% !important;
}

.intro:nth-last-child(2) .sfCareerSiteLink
{
	top:55% !important;
}

.sfCareerSiteLink {
	position:relative;
	text-align:center;
	top:40%;
}

.sfCareerSiteLink a 
{
	color:white;
}

.sfCareerSiteLink button
{
	width:180px;
	border:0px;
	background-color:#d6270c;
}

.applyJobButton 
{
	background-color:transparent;
	text-align: center; 
	margin-top: 10px;
	border:1px solid #d6270c;
	padding:0px;
}

.applyJobButton a:hover
{
	background-color:#d6270c;
	color:white;
}

.applyJobButton a{
	color: #d6270c; 
	text-decoration: none;
	display:inline-block;
	width:100%;
	height:100%;
}

.carousel.vertical .item {
   -webkit-transition: 0.6s ease-in-out top;
   -moz-transition: 0.6s ease-in-out top;
   -ms-transition: 0.6s ease-in-out top;
   -o-transition: 0.6s ease-in-out top;
   transition: 0.6s ease-in-out top;
}

.intro:last-child .slogan2
{
	display:none
}

.intro:nth-last-child(2) .slogan2
{
	display:none
}


.slogan2 {
	position:relative !important;
	text-align:center !important;
	top:40% !important;
}	

.searchJobBtn {
	padding-top:10px;
	text-align:center;
}

.searchJobBtn a 
{
	color:white;
}

.searchJobBtn button
{
	width:180px;
	border:0px;
	background-color:#d6270c;
}
